Core - Task # 61216

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2014-08-26 Assigned To: Wouter Wolters
Updated: 2014-09-15 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subiject: Make file_rename.php dispatched

Description

Make file_rename.php dispatched

Associated revisions

Revision ¢5228824 - 2014-09-15 13:59 - Wouter Wolters

[TASK] Make file_rename.php dispatched

Use dispatching for file_rename.php

Resolves: #61216

Releases: master

Change-Id: Id1c42ba7d51fdede87b2834f7b3d766f8b5b6ac?
Reviewed-on: http://review.typo3.0rg/32406

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

Reviewed-by: Alexander Opitz <opitz.alexander@googlemail.com>

Tested-by: Alexander Opitz <opitz.alexander@googlemail.com>

Reviewed-by: Markus Klein <klein.t3@reelworx.at>

Tested-by: Markus Klein <klein.t3@reelworx.at>

History

#1 - 2014-08-26 21:39 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32406

#2 - 2014-09-14 14:04 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/32406
#3 - 2014-09-15 00:58 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32406

#4 - 2014-09-15 14:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c52288244a4df442342ff0acc3d5831e458fe5ce.
